div#container
{
   width: 994px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/kontakt_bkgrnd.png);
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape1
{
   border-width: 0;
}
#MasterMarquee1
{
   background-color: transparent;
   background-image: url(images/kontakt_MasterMarquee1_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px #B8CFE9 solid;
   text-align: center;
}
#Marquee1
{
   background-color: transparent;
   background-image: url(images/kontakt_Marquee1_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px #B8CFE9 solid;
   text-align: center;
}
#Marquee2
{
   background-color: transparent;
   background-image: url(images/kontakt_Marquee2_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px #B8CFE9 solid;
   text-align: center;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 90px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #000000;
   border: 1px #7D9EC0 solid;
   background-color: #BBCEE6;
   background: -moz-linear-gradient(bottom,#BBCEE6 0%,#FFFFFF 100%);
   background: -webkit-linear-gradient(bottom,#BBCEE6 0%,#FFFFFF 100%);
   background: -o-linear-gradient(bottom,#BBCEE6 0%,#FFFFFF 100%);
   background: -ms-linear-gradient(bottom,#BBCEE6 0%,#FFFFFF 100%);
   background: linear-gradient(bottom,#BBCEE6 0%,#FFFFFF 100%);
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 88px;
   height: 23px;
   padding: 0px 0px 0px 0px;
   vertical-align: middle;
   line-height: 23px;
   text-align: center;
   -moz-box-shadow: 3px 3px 2px #96BBED;
   -webkit-box-shadow: 3px 3px 2px #96BBED;
   box-shadow: 3px 3px 2px #96BBED;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #000000;
   background-color: #FFD765;
   background: -moz-linear-gradient(bottom,#FFD765 0%,#FFF7DC 100%);
   background: -webkit-linear-gradient(bottom,#FFD765 0%,#FFF7DC 100%);
   background: -o-linear-gradient(bottom,#FFD765 0%,#FFF7DC 100%);
   background: -ms-linear-gradient(bottom,#FFD765 0%,#FFF7DC 100%);
   background: linear-gradient(bottom,#FFD765 0%,#FFF7DC 100%);
   border: 1px #7D9EC0 solid;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_CssMenu2
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   width: 100px;
}
#wb_CssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100px;
}
#wb_CssMenu2 a
{
   display: block;
   color: #000000;
   border: 1px #7D9EC0 solid;
   background-color: #BBCEE6;
   background: -moz-linear-gradient(bottom,#BBCEE6 0%,#FFFFFF 100%);
   background: -webkit-linear-gradient(bottom,#BBCEE6 0%,#FFFFFF 100%);
   background: -o-linear-gradient(bottom,#BBCEE6 0%,#FFFFFF 100%);
   background: -ms-linear-gradient(bottom,#BBCEE6 0%,#FFFFFF 100%);
   background: linear-gradient(bottom,#BBCEE6 0%,#FFFFFF 100%);
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 98px;
   height: 23px;
   padding: 0px 0px 0px 0px;
   vertical-align: middle;
   line-height: 23px;
   text-align: center;
   -moz-box-shadow: 3px 3px 2px #96BBED;
   -webkit-box-shadow: 3px 3px 2px #96BBED;
   box-shadow: 3px 3px 2px #96BBED;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover, #wb_CssMenu2 .active
{
   color: #000000;
   background-color: #FFD765;
   background: -moz-linear-gradient(bottom,#FFD765 0%,#FFF7DC 100%);
   background: -webkit-linear-gradient(bottom,#FFD765 0%,#FFF7DC 100%);
   background: -o-linear-gradient(bottom,#FFD765 0%,#FFF7DC 100%);
   background: -ms-linear-gradient(bottom,#FFD765 0%,#FFF7DC 100%);
   background: linear-gradient(bottom,#FFD765 0%,#FFF7DC 100%);
   border: 1px #7D9EC0 solid;
}
#wb_CssMenu2 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SiteSearch1
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#00008B;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: middle;
}
#SiteSearch1:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
.ui-dialog
{
   padding: 4px 4px 4px 4px;
}
.ui-dialog .ui-dialog-title
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   color: #FFFFFF;
}
.ui-dialog .ui-dialog-titlebar
{
   padding: 4px 4px 4px 4px;
}
.ui-dialog .ui-dialog-content
{
   padding: 6px 2px 2px 2px;
}
.ui-dialog .ui-dialog-titlebar-close
{
   right: 10px;
}
.ui-dialog .ui-dialog-buttonpane button
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text1Mab 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1Mab div
{
   text-align: left;
}
#wb_indexText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText1 div
{
   text-align: left;
}
#wb_MasterText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText1 div
{
   text-align: left;
}
#wb_MasterText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText2 div
{
   text-align: left;
}
#MasterImage3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MasterText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText3 div
{
   text-align: left;
}
#wb_MasterText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText4 div
{
   text-align: left;
}
#wb_MasterCarousel1
{
   background-color: transparent;
   background-image: none;
}
#MasterCarousel1 .frame
{
   width: 732px;
   display: inline-block;
   float: left;
   height: 250px;
}
#wb_MasterCarousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_MasterCarousel1 .pagination img
{
   border-style: none;
   padding: 8px 8px 8px 8px;
}
#wb_MasterText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText5 div
{
   text-align: left;
}
#wb_MasterText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText6 div
{
   text-align: left;
}
#wb_MasterText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText7 div
{
   text-align: left;
}
#MasterMarquee2
{
   background-color: transparent;
   background-image: url(images/kontakt_MasterMarquee2_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px #B8CFE9 solid;
   text-align: center;
}
#Text1we 
{
   border: 0px #000000 none;
   margin: 0;
}
#wb_MasterText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText10 div
{
   text-align: left;
}
#MasterImage1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MasterImage4
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MasterImage2
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MasterText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText11 div
{
   text-align: left;
}
#wb_MasterText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText12 div
{
   text-align: left;
}
#MasterImage5
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MasterText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText8 div
{
   text-align: left;
}
#wb_MasterText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText13 div
{
   text-align: left;
}
#wb_MasterText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText14 div
{
   text-align: left;
}
#wb_MasterText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText9 div
{
   text-align: left;
}
#MasterImage6
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MasterImage7
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MasterText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText15 div
{
   text-align: left;
}
#wb_MasterText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MasterText16 div
{
   text-align: left;
}
#wb_Text1KNT 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1KNT div
{
   text-align: left;
}
#wb_Text4fg 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4fg div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_FormKontakt
{
   background-color: #FAFAFA;
   background-image: none;
   border: 0px #000000 solid;
}
#wb_Text1Demowr 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1Demowr div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#FKonName
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: middle;
}
#FKonName:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#FKonFirma
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: middle;
}
#FKonFirma:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#TextArea1
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   text-align: left;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_KonText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_KonText6 div
{
   text-align: left;
}
#FKonSenden
{
   color: #000000;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 13px;
}
#wb_LBPflText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_LBPflText7 div
{
   text-align: left;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_impressumText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_impressumText1 div
{
   text-align: left;
}
#Editbox1
{
   border: 1px #C0C0C0 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: middle;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text1Ko 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1Ko div
{
   text-align: left;
}
#wb_Text1ddf 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1ddf div
{
   text-align: left;
}
